-- Connaitre les dates bornant la dimension temps 
-- a utiliser en requete sql dans le datamart
SELECT MAX (LaDATE) AS 'DATE-MINMAX' FROM Calendrier 
UNION ALL
SELECT MIN (LaDATE) AS 'DATE-MINMAX' FROM Calendrier  
ORDER BY 'DATE-MINMAX' ASC